Docs | Support

lidymonteiro/libpythonpro

requirements-dev.txt


Package Current version Latest version Status Python 3
entrypoints ==0.3 0.4 outdated Python 3  
flake8 ==3.7.9 4.0.1 outdated Python 3 PR
mccabe ==0.6.1 0.7.0 outdated Python 3 PR
pycodestyle ==2.5.0 2.8.0 outdated Python 3 PR
pyflakes ==2.2.0 2.4.0 outdated Python 3 PR
pytest ==5.4.1 7.1.2 outdated Python 3 PR
pluggy ==0.13.1 1.0.0 outdated Python 3 PR
attrs ==19.3.0 21.4.0 outdated Python 3 PR
py ==1.8.1 1.11.0 insecure Python 3 PR
wcwidth ==0.1.9 0.2.5 outdated Python 3 PR
packaging ==20.3 21.3 outdated Python 3 PR
more-itertools ==8.2.0 8.13.0 outdated Python 3 PR
pyparsing ==2.4.7 3.0.9 outdated Python 3  
coverage ==5.1 6.4.1 outdated Python 3 PR
pytest-cov ==2.8.1 3.0.0 outdated Python 3 PR

requirements.txt


certifi ==2020.4.5.1 2022.6.15 outdated Python 3 PR
chardet ==3.0.4 5.0.0 outdated Python 3 PR
idna ==2.9 3.3 outdated Python 3 PR
requests ==2.23.0 2.28.1 outdated Python 3 PR
urllib3 ==1.25.9 1.26.9 insecure Python 3